@charset "Shift_JIS";

body, td { font-size:12pt ; color:#000000 ;}
.m07 { font-size:7pt ; color:#000000 ;}
.m08 { font-size:8pt ; color:#000000 ;}
.m09 { font-size:9pt ; color:#000000 ;}
.m10 { font-size:10pt ; color:#000000 ;}
.m11 { font-size:11pt ; color:#000000 ;}
.m12 { font-size:12pt ; color:#000000 ;}
.m13 { font-size:13pt ; color:#000000 ;}
.m14 { font-size:14pt ; color:#000000 ;}
.m15 { font-size:15pt ; color:#000000 ;}
.m16 { font-size:16pt ; color:#000000 ;}
.m17 { font-size:17pt ; color:#000000 ;}
.m20 { font-size:20pt ; color:#000000 ;}

/* 棋譜・盤面 */

.kf01 { font-size:9pt ; color:#000000 ; border-color:#000000 ; background-color:#fffab0 ; border-width:1px ; border-style:solid ; }

/* 棋譜下文字 */
.kfj01 { font-size:10pt ; color:#000000 ;}


.t01 { background-color:#fde482 ; }

/* 一覧表 */
.h01 { font-size:9pt ; color:#000000 ;}
.h02 { font-size:8pt ; color:#000000 ;}

/*  */
.z01 { color:#000000 ; border-color:#000000 ; background-color:#ecf5eb ; border-width:1px ; border-style:solid ; }


.u01 { color:#000000 ; background-color:#fde482 ;}